﻿/*Accordian*/
.accordion {
    width: 100%;
    background-color: #FEF7C5;
}
.accordion .accordion-head {
    color: #333;
    background-color: #FFFFF2;
   	border:1px solid #CCC; 
    position: relative;
    margin-bottom: 2px;
    padding: 0px 40px 2px 20px;
    font-size: 0.9em;
    line-height: 1.4;
    cursor: pointer;
    overflow: hidden;
    -webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.accordion .accordion-head * {
    cursor: pointer;
}
.accordion .accordion-head h4 {
    float: left;
}
.accordion .accordion-head:hover {
    background-color: #FFF;
}
.accordion-head.open {
    background-image: url('../0images/accord-bkgrnd.jpg');
    background-repeat: no-repeat;
    background-color: #FFF;
    color: #01646B;
}
.accordion .accordion-body {
    border-bottom: 1px solid #fff;
    padding: 1px 20px;
    margin-bottom: 4px;
    line-height: 1.7;
    height: auto;
    color: #444;
	display: none;
    background-color: #FFF;
    border-bottom:1px solid #EFEFEF;
    border-left:1px solid #EFEFEF;
    border-right:1px solid #EFEFEF;
    -webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;  
}
.arrow {
    position: absolute;
    width: 0px;
    right: 15px;
    height: 0px;
    margin-top: 30px;
    border: 10px solid transparent;
    margin-top: 28px;
    border-top-color: #000;
}
.accordion-head.open .arrow {
    margin-top: 14px;
    border-bottom-color: #01646B;
    border-top-color: transparent;
}
.panelstyle { 
  	padding: 0 30px;
  	font-family: Verdana, Georgia;
  	font-size: 15px;
}

.plist { 
    margin: 0 0 0 20px;
    line-height: 1;  
    text-decoration: none;   
    border-bottom-color: 
}
.accordion ul li { padding: 7px 0; line-height: 1.3;
}
	
@media only screen and (max-width: 480px) {

.panelstyle { padding-left: 17px; padding-right: 5px; }
